Results 1 to 1 of 1

Thread: Upgrading to 4.1.3 from 3.x - need migration script

  1. #1
    Thread Starter
    Newbie kmccormack's Avatar
    Join Date
    Apr 2017
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Upgrading to 4.1.3 from 3.x - need migration script

    I need to upgrade to 4.1.3 from 3.x and I was told last April that I won’t be able to upgrade an old 3.x site until 4.1.0 has been released (mid April) and that it would contain the migration script to ensure everything gets transferred over properly. I now need the migration script in order to do this but can't find it - can you please send to me or add to my account as my site is no longer working correct so need to get this upgrade in place. Many thanks

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. [SOLVED] Migration script error
    By sebruk in forum Report ClassiPress Bugs
    Replies: 6
    Last Post: January 12th, 2013, 10:43 AM
  2. Migration script error
    By sebruk in forum ClassiPress General Discussion
    Replies: 1
    Last Post: January 7th, 2013, 05:51 PM
  3. Migration Script Converts Imported Posts to Ads
    By amclassabilene in forum Help Using ClassiPress
    Replies: 2
    Last Post: November 28th, 2011, 09:27 AM
  4. Migration script error
    By xarjxarj in forum Report ClassiPress Bugs
    Replies: 1
    Last Post: November 24th, 2011, 12:03 PM
  5. No migration script from 3.0.4 to 3.0.5.3 ??
    By anutka in forum Report ClassiPress Bugs
    Replies: 2
    Last Post: February 15th, 2011, 09:46 AM